# Account

Retrieve account information and available credits.

## Get account info

```shell
curl "https://api.emailable.com/v1/account?api_key=YOUR_API_KEY"
```

```ruby
Emailable.account
```

```javascript
emailable.account()
  .then((response) => {
    // asynchronously called
  });
```

```python
client.account()
```

> The above command returns JSON structured like this:

```json
{
  "owner_email": "john@smith.com",
  "available_credits": 1337
}
```

Get general account information like the email of the account owner and available credits.

### Endpoint

`GET https://api.emailable.com/v1/account`

### Parameters

Parameter      | Required | Description
-------------- | -------- | -----------
`api_key`      | No       | Your API key.
`access_token` | No       | Your access token.

### Response

Attribute           | Type     | Description
------------------- | -------- | -----------
`owner_email`       | String   | The email of the account owner.
`available_credits` | Integer  | The amount of credits remaining on the account.

